<?php session_start(); ?>
<?php
include '../../../conn.php';

    $user_email =$_POST['email'];
    $user_password=$_POST['password'];
    
   
    // $user_password = md5($pass);
    $result= $con->query("SELECT * FROM `admin` where email='$user_email' AND password='$user_password'");
	
		if($result->num_rows==0){
          echo '104';
		}
		else{	
            while($row = mysqli_fetch_array($result))
            {
             
                $_SESSION["id"] =$row['id'];
                $_SESSION["name"] =$row['name'];
                $_SESSION["email"] =$row['email'];
                $_SESSION["image"] =$row['image'];
                
           
            }
            echo '101';
	 }
		     
        
        
?>